﻿html {
	height:100%;
}
body {
	overflow:hidden;
	height:100%;
}
.bg {
	position:fixed;
	z-index:-1;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
}

/*登录放置位置*/
.container {
	width:320px;
    margin:0 auto;
    margin-top:96px;
	background:rgba(255,255,255,0.7);
	border:1px solid #dbdbdb;
	border-radius:5px;
	box-shadow:0 0 20px #e7e7e7;
}

.container .row-title {
	color:#707070;
}

.container .row-title h1 {
	position:relative;
	font-size:16px;
	font-weight:normal;
	padding:16px 20px;
	font-family:"Times New Roman";
}

.container .row-title h1 i {
	display:inline-block;
	width:18px;
	height:18px;
	background:url("../../images/logo.png") no-repeat 0 center;
	background-size:100% 100%;
	vertical-align:middle;
	margin-top:-4px;
	margin-right:2px;
}

.container .row-title h1 span {
	/*background:#283752;*/
	font-size:8px;
	position:relative;
	top:-1px;
}

.container .row-form {
	padding:4px 30px;
	color:#767676;
}

.container .row-form .row-group {
	margin-bottom:8px;
}

.container .row-form .row-group span {
	display:block;
	height:14px;
	line-height:14px;
	font-size:12px;
	margin-bottom:4px;
}

.container .row-form .row-group input {
	width:100%;
	height:20px;
	line-height:20px;
	padding:0 4px;
	font-size:12px;
	border-radius:5px;
	border:1px solid #ccc;
}

.container .row-form .row-submit label {
	display:inline-block;
	height:34px;
	padding-top:10px;
}

.container .row-form .row-submit label input {
	vertical-align:middle;
	margin-right:10px;
}

.container .row-form .row-submit .btnLogin {
	background:rgba(255,255,255,0.2);
	border:1px solid #d3d3d3;
	color:#767676;
	float:right;
	width:52px;
	height:22px;
	font-size:12px;
	border-radius:5px;
	cursor:pointer;
}
.container .row-form .row-submit .btnLogin:hover {
	background:rgba(255,255,255,0.8);
}

.container .row-form .row-submit .btnLogin:focus {
	outline:none;
}

.footer-new {
	color:#767676;
	margin-top:12px;
	overflow:hidden;
}
.footer-new span {
	display:block;
	float:right;
	margin-right:18px;
	margin-bottom:18px;
	font-size:12px;
}